Project

General

Profile

バグ #2410

xulrunnerのインストールのバグ

Added by hanyuexing about 12 years ago. Updated almost 9 years ago.

Status:
終了
Priority:
通常
Assignee:
-
Target version:
-
Start date:
04/18/2012
Due date:
% Done:

100%

Estimated time:

Description

Ubuntu 11.10 x64
ネットの説明により、xulrunnerをインストールして、失敗。

History

#1 Updated by hanyuexing about 12 years ago

  • Status changed from 新規 to 担当

Ubuntu 11.10 x64
「OpenRTM Eclipse tools 1.1.0-RC2」の説明により、xulrunnerをインストール

その中で、
apt-get install xulrunner-1.9 のステップの時、
「Package xulrunner-1.9 is not available」のメッセージがある。
そのため、インストール失敗する

#2 Updated by n-ando almost 9 years ago

  • Project changed from OpenRTM-aist to RT System Editor
  • Status changed from 担当 to 終了
  • % Done changed from 0 to 100

Also available in: Atom PDF